spec:
- libedit:
    version: 3.1-20210216
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u6iv75u7ccva4lhvfe4rwvkf34ifpsqeaaiw6de5pltcmashcbga====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: flmvinod22blhq6ckfwnognmdjwlqdvw
    full_hash: 6idxw4xpy33zfve2oqdl4r77makq7pbm
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: dizqox3pr7sqdwceps72letaisntvq7n
    full_hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: 2dmpqltmp4gto2nhj2ose6y2caz7pekt
    full_hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
binary_cache_checksum:
  hash_algorithm: sha256
  hash: d6f5764037e0beb5e5e7b0d0d722da938b9c40172b5b806a563ef1ac51d6361e
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/libedit-3.1-20210216-flmvinod22blhq6ckfwnognmdjwlqdvw
  relative_rpaths: false
